body
{
background-color: #FFFFFF;
}

a	{
font:bold 14px Century Gothic,sans-serif;
text-decoration: none;
}
	
a:link	{
color: #330099;
}

a:visited	{
color: #330099;
}

a:hover	{
color: white;
}

a:active	{
color: #330099;
}

.selected	{
font:bold 14px Century Gothic,sans-serif;
text-decoration: none;
color: white;
}
	
.title	{
font:bold 24px Bradley Hand ITC;
color: #330099
}

.message	{
font: 18px Century Gothic,sans-serif;
color: #990099;
}

.contents	{
font: 14px Century Gothic,sans-serif;
color: #990099;
}

.footer	{
font: bold 12px Century Gothic,sans-serif;
color: #330099;
}

.small-title	{
font: bold 18px Bradley Hand ITC;
color: #330099;
}

.contact	{
font: 12px Century Gothic,sans-serif;
color: #330099;
}

.copy	{
font: 10px Century Gothic,sans-serif;
color: #330099;
}